function FileData_Pairs(x)
{
x.t("active","software");
x.t("description","3.5");
x.t("controlled","shutdown");
x.t("secure","state");
x.t("activat\u00ading","onoff");
x.t("line","interface");
x.t("line","power");
x.t("interface","description");
x.t("interface","con");
x.t("supply","mode");
x.t("supply","connector");
x.t("supply","3.5.3");
x.t("state","safe");
x.t("mode","mode");
x.t("mode","rtc");
x.t("mode","referred");
x.t("rtc","stays");
x.t("command","lets");
x.t("command","shutdown");
x.t("command","smso");
x.t("lets","tc65");
x.t("stays","active");
x.t("tc65","terminal");
x.t("network","allows");
x.t("referred","power-down");
x.t("pressing","on/off");
x.t("via","on/off");
x.t("via","emeroff");
x.t("stored","volatile");
x.t("range","undervoltage");
x.t("3.5","power");
x.t("shutdown","via");
x.t("shutdown","takes");
x.t("shutdown","smso");
x.t("shutdown","behavior");
x.t("allows","software");
x.t("power-down","mode");
x.t("automatic","shutdown");
x.t("button","activat\u00ading");
x.t("button","onoff");
x.t("signal","shutdown");
x.t("signal","information");
x.t("software","controlled");
x.t("software","enter");
x.t("safe","data");
x.t("nector","tc65");
x.t("ways","turn");
x.t("disconnecting","power");
x.t("push","button");
x.t("con","nector");
x.t("identical","behavior");
x.t("switch","tc65");
x.t("lost","automatic");
x.t("connector","tc65");
x.t("memory","lost");
x.t("enter","secure");
x.t("board","temperature");
x.t("power","supply");
x.t("several","ways");
x.t("activating","emergoff");
x.t("onoff","line");
x.t("onoff","signal");
x.t("takes","effect");
x.t("data","disconnecting");
x.t("information","stored");
x.t("temperature","range");
x.t("switched","pressing");
x.t("switched","activating");
x.t("undervoltage","over\u00advoltage");
x.t("on/off","push");
x.t("emergoff","signal");
x.t("emeroff","line");
x.t("volatile","memory");
x.t("turn","tc65");
x.t("smso","command");
x.t("using","smso");
x.t("terminal","interface");
x.t("terminal","software");
x.t("terminal","several");
x.t("terminal","switched");
x.t("terminal","log");
x.t("terminal","3.5.3");
x.t("behavior","identical");
x.t("behavior","using");
x.t("effect","board");
x.t("log","network");
x.t("conditions","occur");
x.t("3.5.3","switch");
x.t("over\u00advoltage","conditions");
}
